{{> "systems/foundryvtt-gurps/templates/partials/debug-entity.html"}}
<label class="d-block" data-role="valueSelector">
            <span class="label">
                Type:
            </span>
    <select
            data-field="select"
            name="type"
    >
        {{#select type }}
        <option value="advantage">Advantage</option>
        <option value="skill">Skill</option>
        <option value="equipment">Equipment</option>
        {{/select}}
    </select>
</label>